<?xml version="1.0"?>
<Manifest xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <FileName>Resto.Front.Api.DigitalSignage.dll</FileName>
  <TypeName>Resto.Front.Api.DigitalSignage.DigitalSignagePlugin</TypeName>
  <ApiVersion>V8</ApiVersion>
  <LicenseModuleId>21031801</LicenseModuleId>
</Manifest>